package com.gingersoft.gsa.other_order_mode.data.model.bean

data class DeliveryBean(val data: List<Data>,
                        val success: Boolean,
                        val sysTime: Long) {
    data class Data(
            val id: Int,
            val mobile: String,
            val userName: String
    )
}